#Main #terakoyaBlock {
  margin: 10px 0 30px;
}

#terakoyaBlock {
  margin: 10px 10px 30px;
}

#terakoyaBlock img {
  max-width: 100%;
}

#terakoyaBlock .terakoyaBlock-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 20px;
}

#terakoyaBlock .terakoyaBlock-title h3 {
  margin-right: 30px;
}

#terakoyaBlock .terakoyaBlock-title h3 img {
  width: 305px;
}

#terakoyaBlock .terakoyaBlock-title a:hover {
  opacity: .75;
}

#terakoyaBlock .terakoyaBlock-title p {
  color: #820000;
  font-weight: bold;
  font-size: 84%;
}

#terakoyaBlock > p {
  margin-bottom: 20px;
  font-size: 84%;
}

#terakoyaBlock > p small {
  font-size: 90%;
}

#terakoyaBlock > p a {
  text-decoration: underline;
}

#terakoyaBlock ul.terakoyaList {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 34.85%;
  padding: 15px 30px 0 0;
  margin-bottom: 15px;
  border-top: 1px solid #dcdcd5;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle:after {
  content: "";
  display: block;
  height: 95%;
  width: 0;
  border-right: 1px solid #dcdcd5;
  position: absolute;
  right: 15px;
  top: 15px;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle:nth-child(3n) {
  width: 30.30303%;
  padding-right: 0;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle:nth-child(3n):after {
  display: none;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle figure {
  text-align: center;
  margin-bottom: 10px;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle figure a {
  display: block;
  overflow: hidden;
  height: 150px;
  width: 100%;
  position: relative;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle figure a:hover {
  opacity: .75;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle figure a img {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 6px;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-meta .terakoyaArticle-meta-category a:hover {
  opacity: .75;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-meta .terakoyaArticle-meta-category a img {
  width: 80px;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-meta .terakoyaArticle-meta-date {
  text-align: right;
  font-size: 70%;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-title {
  margin-bottom: 6px;
  font-weight: bold;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-tags {
  font-size: 74%;
}

#terakoyaBlock ul.terakoyaList .terakoyaArticle .terakoyaArticle-tags a {
  display: inline-block;
  margin-right: 5px;
}